﻿@font-face {
    font-family: 'avantgardedemiregularregular';
    src: url('../fonts/avantgarde-demi-webfont.eot');
    src: url('../fonts/avantgarde-demi-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avantgarde-demi-webfont.woff') format('woff'),
         url('../fonts/avantgarde-demi-webfont.ttf') format('truetype'),
         url('../fonts/avantgarde-demi-webfont.svg#avantgardedemiregularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AvantGardeDemiRegular';
    src: url('../fonts/avantgarde-demi.eot');
    src: url('../fonts/avantgarde-demi.eot') format('embedded-opentype'),
         url('../fonts/avantgarde-demi.woff') format('woff'),
         url('../fonts/avantgarde-demi.ttf') format('truetype'),
         url('../fonts/avantgarde-demi.svg#AvantGardeDemiRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ubunturegular';
    src: url('../fonts/ubuntu-r-webfont.eot');
    src: url('../fonts/ubuntu-r-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-r-webfont.woff') format('woff'),
         url('../fonts/ubuntu-r-webfont.ttf') format('truetype'),
         url('../fonts/ubuntu-r-webfont.svg#ubunturegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
